# Uses of Class
org.eclipse.rap.rwt.template.Template

Packages that use Template
Package
Description
org.eclipse.rap.rwt.template

## Uses of Template in org.eclipse.rap.rwt.template

Constructors in org.eclipse.rap.rwt.template with parameters of type Template
Modifier
Constructor
Description
``
`Cell(Template template, String type)`
Constructs a new cell on the given template.
``
`ImageCell(Template template)`
Constructs a new image cell and adds it to the given template.
``
`TextCell(Template template)`
Constructs a new text cell and adds it to the given template.